<?php

//$rut = intval($_REQUEST['rut']);
$estado = $_REQUEST['estado'];
$norma_id = $_REQUEST['id'];
include '../../conexion/conn.php';



if ($estado=="ACTIVO"){
$sql = "UPDATE norma_plantilla SET estado ='INACTIVO' WHERE norma_id='$norma_id'";
} else {
$sql = "UPDATE norma_plantilla SET estado ='ACTIVO' WHERE norma_id='$norma_id'";
}
$result = @mysql_query($sql);
mysql_close();
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>